apiVersion: triggers.tekton.dev/v1alpha1
kind: TriggerBinding
metadata:
  labels:
    version: "{{ tekton_assets_version }}"
  name: generic
  namespace: {{ buildns }}
spec:
  params:
  - name: gitref
    value: $(body.extensions.branch)
  - name: gitrepourl
    value: $(body.repository.url)
  - name: gitreponame
    value: $(body.extensions.reponame)
  - name: gitrevision
    value: $(body.after)
